body
{background-color: #E0E0E0;
font-family: Arial;
font-size:11pt;}

a {font-weight:bold;}
a:active,a:link,a:visited {color: #666666;text-decoration:underline;}
a:hover {text-decoration: none;color: #FF6600;}
a.menu {color: #666666;text-decoration:none;}
a:active.menu { color: #666666;text-decoration:none}
A:hover.menu { color: #666666;text-decoration:none}
A:visited.menu { color: #666666;text-decoration:none}
td {font-size:9pt;}

h1 {text-align:center;font-size:20pt;font-family:Tahoma;text-transform:uppercase;}
h2 {text-align:center;font-size:17pt;margin-top:5pt;margin-bottom:5pt;}
h3 {text-align:center;font-size:12pt;}
h4 {text-align:center;font-size:11pt;}